const express = require('express');
const { getContacts, getCallList } = require('../controllers/apiController');
const router = express.Router();
const multer = require('multer');
const upload = multer(); 

router.get('/contacts', getContacts);
router.post('/calls',upload.none(), getCallList);

module.exports = router;
